Commit e6721b15 authored by emmapeel's avatar emmapeel Committed by Tails developers
Browse files

Translated using Weblate (Italian)

Currently translated at 100.0% (34 of 34 strings)

Translation: Tails/wiki/src/news/version_3.10.1.*.po
Translate-URL: http://translate.tails.boum.org/projects/tails/wikisrcnewsversion_3101po/it/
parent 831e615e
......@@ -7,8 +7,8 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-11-02 15:34+0100\n"
"PO-Revision-Date: 2018-11-05 20:19+0000\n"
"Last-Translator: Davide <davidesantoro@mail.ru>\n"
"PO-Revision-Date: 2018-11-05 20:45+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
......@@ -183,7 +183,7 @@ msgid ""
"- To upgrade, automatic upgrades are available from 3.9 and 3.9.1 to 3.10.1."
msgstr ""
"- Per aggiornare, gli aggiornamenti automatici sono disponibile dal 3.9, dal "
"3.9.1 al 3.10.1"
"3.9.1 al 3.10.1."
#. type: Plain text
#, no-wrap
......@@ -191,9 +191,9 @@ msgid ""
" If you cannot do an automatic upgrade or if Tails fails to start after an\n"
" automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
msgstr ""
"Se non potete fare un aggiornamento automatico o se Tails non viene avviato "
"dopo un\n"
"aggiornamento automatico, provate a fare un [[aggiornamento "
" Se non potete fare un aggiornamento automatico o se Tails non viene "
"avviato dopo un\n"
" aggiornamento automatico, provate a fare un [[aggiornamento "
"manuale|upgrade]].\n"
#. type: Plain text
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment